import { serverClient } from "@/lib/trpc/server"

import styles from "./user.module.css"

export default async function User() {
  const user = await serverClient().user.get()

  return (
    <div className={styles.user}>
      {user.firstName[0].toUpperCase()}
      {user.lastName[0].toUpperCase()}
      <span className={styles.alert}>1</span>
    </div>
  )
}
